.main-visual-inner .swiper-slide {position: relative;}
.main-visual-inner .swiper-slide .vi-img-box {height: 1080px;}
.main-visual-inner .swiper-slide .vi-img-box img {width: 100%;height: 100%;object-fit: cover;}
.main-visual-inner .swiper-slide .vi-txt-box {max-width: 1030px;position: absolute;bottom: 40px;left: calc(280/1920*100vw);border-radius: 32px;background: rgb(0 0 0 / 30%);;border: 2px solid #FFFFFF1A;backdrop-filter: blur(10px);padding: 40px 40px 128px;width: 100%;box-sizing: border-box;}
.main-visual-inner .swiper-slide .vi-txt-box:before {content: "";position: absolute;inset: 0;padding: 1px;border-radius: 32px;background: linear-gradient(138.93deg, #FFFFFF -30.41%, rgba(255, 255, 255, 0) 66.03%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);-webkit-mask-composite: xor; mask-composite: exclude; pointer-events: none;}
.main-visual-inner .swiper-slide .vi-txt-box .txt01 {font-family: Paperlogy;font-weight: 400;font-size: 36px;line-height: 120%;letter-spacing: 0;color: #FFFFFF;margin: 0 0 30px;-webkit-line-clamp: 3;-webkit-box-orient: vertical;display: -webkit-box;overflow: hidden;text-overflow: ellipsis;}
.main-visual-inner .swiper-slide .vi-txt-box .txt02 {font-family: Pretendard GOV;font-weight: 400;font-size: 22px;line-height: 140%;letter-spacing: 0;color: rgba(255, 255, 255, 0.7);margin: 0 0 48px;-webkit-line-clamp: 2;-webkit-box-orient: vertical;display: -webkit-box;overflow: hidden;text-overflow: ellipsis;}
.main-visual-inner .swiper-slide .vi-txt-box .btn-more {font-family: Paperlogy;font-weight: 600;font-size: 16px;line-height: 20px;letter-spacing: 0.3px;text-align: center;color: #ffffff;padding: 14px 20px 14px 28px;border-radius: 40px;border: 2px solid rgba(255, 255, 255, 1);position: relative;display: inline-flex;align-items: center;gap: 10px;transition: all .5s;}
.main-visual-inner .swiper-slide .vi-txt-box .btn-more:hover {background: #002D2B;border: 2px solid #002D2B;}
.main-visual-inner .swiper-slide .vi-txt-box .btn-more:after {content: "";display: inline-block;background: url(../img/common/ico-view-more.png)no-repeat center center;width: 24px;height: 24px;}


.main-visual-inner .swiper-vi-control {position: absolute;bottom: 80px; max-width: 612px;width: 100%;margin: 0 auto;left: calc(320 / 1920 * 100vw);display: flex;flex-direction: row;z-index: 99;align-items: center;gap: 40px;}
.swiper-vi-control .swiper-navigation  {display:flex;gap:12px;flex-direction: row-reverse;}
.swiper-vi-control .swiper-navigation + div {flex: 1;}
.swiper-vi-control .swiper-navigation .swiper-vi-next{width: 40px;height: 40px;background: url(../img/common/ico-next.png) no-repeat center;background-size:contain;z-index:10;cursor: pointer;}
.swiper-vi-control .swiper-navigation .swiper-vi-prev{width: 40px;height: 40px;background: url(../img/common/ico-prev.png) no-repeat center;background-size:contain;z-index:10;cursor: pointer;}

.custom-progress {display: flex;align-items: center;gap: 16px;color: #fff;font-weight: 700;font-size: 15px;line-height: 100%;letter-spacing: 0;margin-right: 33px;}
.custom-progress .bar {position: relative;flex: 1;background: #EEEEEE66;overflow: hidden;width: 134px;height: 2px;}
.custom-progress .total {color: #fff;}
.custom-progress .fill {position: absolute;top: 0; left: 0;height: 100%;width: 0%;background: #FFFFFF;transition: width linear;}
.custom-progress .toggle {background: #FFFFFF33;border: none;color: #fff;font-size: 16px;cursor: pointer;border-radius: 100%;width: 33px;height: 33px;}

@media (max-width: 1400px) {
	.main-visual-inner .swiper-slide .vi-txt-box {width: calc(100% - 40px);max-width: unset;left: 50%;transform: translateX(-50%);box-sizing: border-box;}
	.main-visual-inner .swiper-vi-control {left: 65px;}
}

@media (max-width: 1024px) {
	.main-visual-inner .swiper-slide .vi-img-box {height: 800px;}
	.main-visual-inner .swiper-slide .vi-txt-box .txt01 {font-size: 22px;margin: 0 0 15px;line-height: 130%}
	.main-visual-inner .swiper-slide .vi-txt-box .txt02 {font-size: 18px;margin: 0 0 25px;line-height: 130%;}
	.main-visual-inner .swiper-slide .vi-txt-box {padding: 20px 20px 100px;}
	.main-visual-inner .swiper-vi-control {left: 45px;}
}

@media (max-width: 768px) {
	.main-visual-inner .swiper-slide .vi-img-box {height: 650px;}
	.main-visual-inner .swiper-slide .vi-txt-box .btn-more {font-size: 14px;padding: 10px 15px;}
	.main-visual-inner .swiper-vi-control {max-width: unset;width: calc(100% - 60px);}
}